#body{
	margin: 0;
	color: #21141f;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/0u6d-wq1K4JJCzAc9PGfwEj8j1M.jpg");
	background-repeat: repeat;
	background-attachment: scroll;
}a{
	color: #362653;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	color: #058808;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background{
	width: 1280px;
	overflow: hidden;
	margin: 0 auto;
	background-image: url("http://ekladata.com/EuL0It9aoxTLVK6iXooBsHsCm3Q.jpg");
}#header{
	height: 398px;
	position: relative;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url("http://ekladata.com/VW_y1Z_pA3XyGtEjm9Kg6Zk25wo.jpg");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: scroll;
}#titre_header{
	position: absolute;
	top: 176px;
	left: 636px;
}#titre_header a{
	color: #fbf6f5;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 35px;
}#slogan_header{
	position: absolute;
	top: 54px;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	font-family: Georgia, serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	left: 520px;
}#menu1_float{float:left;}#menu1{
	width: 240px;
	margin-top: 10px;
	margin-left: 5px;
	background-image: url("http://ekladata.com/EuL0It9aoxTLVK6iXooBsHsCm3Q.jpg");
}#menu2_float{float:right;}#menu2{
	width: 240px;
	margin-top: 10px;
	margin-right: 0;
}#content{
	margin-left: 254px;
	margin-right: 248px;
	margin-top: 10px;
}* html #content{
	margin-left: 251px;
	margin-right: 245px;
}* html #menu1_float{margin-right:-3px;}* html #menu2_float{margin-left:-3px;}#footer{
	clear: both;
	overflow: hidden;
	text-align: right;
	padding-top: 4px;
	padding-right: 5px;
	color: #FFF;
	height: 18px;
	margin: 10px 5px 5px 0;
	background-image: url("http://ekladata.com/SEjMNFGjstkHXj6LYPWsa-NM5hY.jpg");
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 45px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #fcf5f6;
	background-image: url("http://ekladata.com/ObDJwIr6dh_r981uDzRZmvyA31o.jpg");
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 5px 5px;
	padding: 5px 5px;
	border-top: 8px outset #b36c4b;
	border-right: 8px outset #b36c4b;
	border-bottom: 8px outset #b36c4b;
	border-left: 8px outset #b36c4b;
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
}#menu2 .module_menu_titre{
	height: 44px;
	font-weight: bold;
	color: #fcf5f6;
	position: relative;
	margin: 5px 5px;
	padding: 5px 10px;
	background-image: url("http://ekladata.com/ObDJwIr6dh_r981uDzRZmvyA31o.jpg");
	font-family: "Comic Sans MS", cursive;
	font-size: 20px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	border-top: 8px outset #ab6748;
	border-right: 8px outset #ab6748;
	border-bottom: 8px outset #ab6748;
	border-left: 8px outset #ab6748;
}#menu1 .module_menu_contenu{
	padding: 5px;
	padding-top: 0;
	margin-bottom: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 15px;
	border-top: 1px outset #D6D6D6;
	border-right: 1px outset #D6D6D6;
	border-bottom: 1px outset #D6D6D6;
	border-left: 1px outset #D6D6D6;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/ayJChQbvcQ_cy-9WZekhd_SV_Qc.png");
	color: #4d07f7;
}#menu2 .module_menu_contenu{
	padding: 5px;
	padding-top: 0;
	margin-bottom: 10px;
	margin-right: 7px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	border-right: 1px outset #D6D6D6;
	border-bottom: 1px outset #D6D6D6;
	border-left: 1px outset #D6D6D6;
	background-image: url("http://ekladata.com/ayJChQbvcQ_cy-9WZekhd_SV_Qc.png");
}#menu1 a{
	color: #4d4d55;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #8f55aa;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}#menu2 a{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{overflow:hidden;height:0;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	background-image: url("http://ekladata.com/ObDJwIr6dh_r981uDzRZmvyA31o.jpg");
	margin: 5px 5px;
	padding: 5px 5px;
	background-repeat: no-repeat;
	background-position: center center;
}.module_titre_contenu{
	margin: 0;
	height: 35px;
	padding: 3px 3px;
}.module_titre_contenu,.module_titre_contenu a{
	color: #f6f4f5;
	text-align: center;
}.module_contenu{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 5px 5px;
	background-image: url("http://ekladata.com/jeoEsx3uheMAAhGDZIQnDEMyO3A.jpg");
	border-top: 8px dotted #430305;
	border-right: 8px dotted #430305;
	border-bottom: 8px dotted #430305;
	border-left: 8px dotted #430305;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{margin-bottom:10px;}.article_info{
	color: #777;
	margin-bottom: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{
	width: 100%;
	background-image: url("images/comment_normal.jpg?180697519");
}.comment_admin{background-color:#DCE0E5;}.commentnumber{
	float: left;
	width: 30px;
	color: #9a05f9;
	font-weight: bold;
	font-size: 13px;
	padding-left: 5px;
	padding-top: 5px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: "Comic Sans MS", cursive;
}.comment_admin .commentnumber{}.commentpseudo{
	float: left;
	font-weight: bold;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#7778B1;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
	background-image: url("http://ekladata.com/ObDJwIr6dh_r981uDzRZmvyA31o.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	border-top: 1px outset #ccc;
	border-right: 1px outset #ccc;
	border-bottom: 1px outset #ccc;
	border-left: 1px outset #ccc;
}#menu_calendar th{
	width: 14%;
	height: 20px;
	vertical-align: middle;
	font-weight: normal;
	text-align: center;
	background-color: #b0834f;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2517b4;
}#menu_calendar td{
	width: 14%;
	overflow: hidden;
	vertical-align: middle;
	height: 20px;
	text-align: center;
	color: #ffffff;
}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #ccc;border-right:2px solid #ccc;border-bottom:2px solid #ccc;border-left:2px solid #ccc;}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #f5094f;
}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 200px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-family: "Comic Sans MS", cursive;
	font-size: 15px;
	background-image: url("http://ekladata.com/nWh8w8Ub8nqHwu2PfaYk61j_55Q.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	color: black;
}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{
	border: none;
	width: 95%;
	height: 2px;
	background-color: #ccc;
	margin: 5px auto;
}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 354px;
	left: 654px;
}#menu li{
}* html #menu li{float:none;width:1%;display:inline;}#menu a{
	display: block;
	padding-top: 2px;
	margin-left: 2px;
	height: 18px;
	width: 132px;
	color: #042D6B;
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	margin-top: 3px;
	text-align: center;
}#menu a:hover{margin-top:0;}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{color:#FFF;}#footer a:hover,#footer a:active,#footer a:focus{text-decoration:underline;font-weight:normal;font-style:normal;font-variant:normal;}#background input[type=text],#background select,#background textarea{color:#00a;background-color:#E5E5FF;border-top:1px solid #00A;border-right:2px solid #00A;border-bottom:1px solid #00A;border-left:2px solid #00A;}#background input[type=text]:hover,#background select:hover,#background textarea:hover{background-color:white;}#background input[type=text]:focus,#background select:focus,#background textarea:focus{border-left:3px solid #00A;border-right:1px solid #00A;background-color:#FFF;}#background button,#background input[type=button],#background input[type=submit]{background-color:#CCF;font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;border-top:2px outset #00A;border-right:2px outset #00A;border-bottom:2px outset #00A;border-left:2px outset #00A;}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}.module_menu_type_lastvisitors
img {opacity: 0.9;
-moz-transition: 500ms;
-webkit-transition: 500ms;
}
.module_menu_type_lastvisitors img:hover {
opacity: 1;
-webkit-transition: 500ms;
-moz-transition: 500ms; 
-webkit-transform:rotate(180deg);
-moz-transform:rotate(15deg);
transform:rotate(15deg);}
.module_menu_type_lastvisitors img {max-width: 50px;}
.module_menu_type_lastvisitors img {border-radius: 20px;}
.module_menu_type_lastvisitors img {max-width : 38px;}
.module_contenu{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.module_titre{
    -webkit-border-radius: 10px;     -moz-border-radius: 10px;     border-radius: 10px;}
#menu1 .module_menu_titre{
    -webkit-border-radius: 10px;     -moz-border-radius: 10px;     border-radius: 10px;} 
#menu2 .module_menu_titre{
    -webkit-border-radius: 10px;     -moz-border-radius: 10px;     border-radius: 10px;} 
#background {border-radius :20px ;}
.comment_normal {border-radius: 20px;}
img { border-radius:20px;}
.module_titre_contenu a {font-family: 'Petit Formal Script', cursive;
font-size:25px;}
.module_titre_contenu a:hover {font-family: 'Petit Formal Script', cursive;
    font-size:25px;}
.module_menu_titre span {font-family: 'Petit Formal Script', cursive;
    font-size:19px;}
#titre_header a
{font-family: 'Petit Formal Script', cursive;
    font-size:40px;} 
.module_contenu_block {font-family: 'Petit Formal Script', latin;
    font-size:18px;}

